{
  "opponent": "Dragon",
  "race": "Terran",
  "wins": 8,
  "losses": 141,
  "naughty": false,
  "defendHarass": true,
  "history": [
    {
      "losses": 2,
      "mapSize": 2,
      "wins": 0,
      "strategyName": "FullMech"
    },
    {
      "losses": 19,
      "mapSize": 2,
      "wins": 0,
      "strategyName": "ProxyEightRax"
    },
    {
      "losses": 23,
      "mapSize": 2,
      "wins": 0,
      "strategyName": "ProxyBBS"
    },
    {
      "losses": 5,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "14CC"
    },
    {
      "losses": 11,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "BioMechGreedyFE"
    },
    {
      "losses": 23,
      "mapSize": 4,
      "wins": 0,
      "strategyName": "14CC"
    },
    {
      "losses": 11,
      "mapSize": 4,
      "wins": 0,
      "strategyName": "FullMech"
    },
    {
      "losses": 6,
      "mapSize": 4,
      "wins": 0,
      "strategyName": "ProxyEightRax"
    },
    {
      "losses": 15,
      "mapSize": 4,
      "wins": 1,
      "strategyName": "BioMechGreedyFE"
    },
    {
      "losses": 11,
      "mapSize": 4,
      "wins": 7,
      "strategyName": "ProxyBBS"
    },
    {
      "losses": 12,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "FullMech"
    },
    {
      "losses": 1,
      "mapSize": 2,
      "wins": 0,
      "strategyName": "BioMechGreedyFE"
    },
    {
      "losses": 2,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "ProxyBBS"
    }
  ]
}